﻿.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(57, 57, 57, 0.8);
    z-index: 100;
   
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    
}

.modal-dialog-container {
    width: 750px !important;
    background: #e2e3e4;
    min-height: 70%;
    position: relative;
    margin-top: 100px;
    padding: 5px 20px 13px 20px !important;

} 

@media (max-width: 740px) {
    .modal-dialog-container {
        width: 100% !important;
    }

}

.modal-dialog-container row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.modal-error-message {
    margin-bottom: 10px;    
    color: #ce181e;
    text-align: center;
}

.modal-error-message-summary p{
 
    color: #ce181e;
}

.modalDialog h1 {
     text-align: center;
       font-family: "Bubblegum Sans"; 
    font-size: 37px; 
    color: #ce181e; 
}

.modalDialog h2 {
    text-align: center;
    font-size: 22px; 
    color: #000;
    margin-top: 0px;
}

.modalDialog h3 {
    text-align: center;
    font-size: 18px; 
    color: #000; 
}

.modalDialog .btn-primary {
    color: white;
    background-color: #4F9BBD;
}

.modalDialog .btn-primary .inactive {
    color: #7ebed5
}


.fakeInput {
    border: 1px solid lightgray;
    background: #fff;
    padding: 5px;
}
/*.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}*/
/*
.modalDialog > div {
    width: 100%;
    height: 70%;
    position: relative;
    margin-top: 100px;
    padding: 5px 20px 13px 20px;
    background: #fff;
}
    */

.modal-background {
    background: #fff;
    height: 70%;
    position: relative;
    margin-top: 100px;
    padding: 5px 20px 13px 20px;
}
.modalDialog > .container {
   

}
.close-modal {
    position: absolute;
    right: 30px;
    top: 20px;
    text-align: center;
    width: 24px;
    border: none;
    background: transparent;
    font-size: 20px;
    color: #828282;
}
.close-modal:hover {
    font-weight: bold;
    

}